[Overview][Types][Classes][Index] | Reference for unit 'DynamicArray' (#lcl)

# TArray.OnDestroyItem

User-defined function which is called when an item is destroyed.

## Declaration

Source position: dynamicarray.pas line 57

`public property TArray.OnDestroyItem: TOnNotifyItem read FOnDestroyItem write FOnDestroyItem;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.